Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1080997 - OVIRT35 - [RFE] Allow setup of ovirt-engine-dwh on separate machine
Summary: OVIRT35 - [RFE] Allow setup of ovirt-engine-dwh on separate machine
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-dwh
Version: 3.5
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 3.5.0
Assignee: Yedidyah Bar David
QA Contact: Petr Matyáš
URL: http://www.ovirt.org/Features/Separat...
Whiteboard: integration
Depends On: 1059283 1079351
Blocks: 1080998 1100200 1100205
TreeView+ depends on / blocked
 
Reported: 2014-03-26 13:04 UTC by Sandro Bonazzola
Modified: 2014-12-15 15:06 UTC (History)
8 users (show)

Fixed In Version: ovirt-3.5.0-beta2
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1100200 (view as bug list)
Environment:
Last Closed: 2014-10-17 12:34:58 UTC
oVirt Team: ---
sbonazzo: ovirt_requires_release_note?


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 27261 None None None Never
oVirt gerrit 27265 None None None Never
oVirt gerrit 27285 master MERGED packaging: setup: Update postgresql.conf listen_address Never
oVirt gerrit 27502 master MERGED packaging: setup: Allow separate hosts for dwh/reports Never
oVirt gerrit 27516 master MERGED packaging: setup: Allow dwh on separate host Never

Description Sandro Bonazzola 2014-03-26 13:04:01 UTC
Allow ovirt-engine-dwh to be installed and configured by engine-setup on a separate machine, without requiring ovirt-engine to be on the same host.

Comment 1 Yedidyah Bar David 2014-05-22 12:09:38 UTC
The current changes together were verified to be enough for remote dwh setup. We are still reviewing a deeper change that will make the engine optional, starting with http://gerrit.ovirt.org/27647 .

Comment 2 Sandro Bonazzola 2014-10-17 12:34:58 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.